Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > Bugs > Topic : Vtiger 7.5 won't install with PHP 8.1



Threaded Mode | Print  

 Vtiger 7.5 won't install with PHP 8.1 (2 Replies, Read 9981 times)
stevew55
Group: Member
Post Group: Newbie
Posts: 2
Status:
Hi,

Tried an install of Vtiger 7.5 on c-panel with PHP 8.1 but it won't allow it and wants to downgrade PHP to 7.4.

According to the Vtiger docs 7.5 is compatible with PHP 8.1.

Softalicious version is 5.9.7.

Is this a problem with Softalicious or my web hosting company's settings?
IP: --   

Vtiger 7.5 won't install with PHP 8.1
punit
Group: Softaculous Team
Post Group: Elite Member
Posts: 268
Status:
Hi,

Sorry for the inconvenience. We have changed Vtiger 7.5 PHP restriction. Now you will be able to install Vtiger 7.5 on PHP 8.1

You need to ask your host to run Softaculous cron to get latest package. Following is a guide to know cron command :

https://www.softaculous.com/docs/admin/immediate-synchronize-with-softaculous-servers/


-----------------------
Regards
Punit Varia
Script Packaging Head
IP: --   

Vtiger 7.5 won't install with PHP 8.1
stevew55
Group: Member
Post Group: Newbie
Posts: 2
Status:
Thanks for sorting it quickly.
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is June 16, 2024, 8:58 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 10  |  Page Created In:0.240